.header,.main,body {
    min-width: 1200px;
}
.footer{
    min-width: 1200px;
    background-color: #136fd5;
    height: 387px;
    padding: 34px 0 74px;
    clear: both;
}
.footer-w1200{
    width: 1200px;
    margin: 0 auto;
}
.footer-logo{
    padding-right: 25px;
    margin-bottom: 30px;
    width: 270px;
    height: 50px;
    background: url(http://f2.cri.cn/M00/0B/B3/rBABC1-f0dqAA822AAAAAAAAAAA0883204.logo.png) no-repeat;
}
.links{
    overflow: hidden;
}
.links .left{
    width: 815px;
    height: 150px;
    float: left;
    border-right: 1px solid #5a9ae2;
}
.links .left .title{
    height: 50px;
    font-size: 18px;
    font-weight: 700;
    margin-right: 70px;
    color: #fff;
}
.links .left .content{
    height: 106px;
    overflow: hidden;
    margin-right: 70px;
}
.links .left .content p{
    font-size: 16px;
    line-height: 15px;
    margin: 16px 0;
}
.links .right{
    width: 384px;
    height: 150px;
    float: right;
}
.links .right .title{
    height: 60px;
    font-size: 18px;
    font-weight: 700;
    margin-right: 25px;
    color: #fff;
}
.links .right .content{
    margin-right: 25px;
    width: 384px;
}
.links .right .content ul li{
    width: 118px;
    height: 35px;
    float: right;
}
.links .right .content ul li a{
    color:#fff;
    font-size: 16px;
}
.links .right .content ul li a:hover{
    color:#fff!important;
}
.links .right .content ul li:nth-child(1){
    width: 85px;
}
.links .right .content ul li:nth-child(4){
    width: 85px;
}
.links .right .content ul li:nth-child(7){
    width: 85px;
}
.copyright{
    direction: ltr;
    clear: both;
    margin: 50px auto 0;
    text-align: center;
}
.copyright p{
    font-size: 14px;
    color: #fff;
    margin: 15px 0 0;
}
.copyright p:last-child{
    margin-top:5px;
}
.copyright p .copyright-logo{
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: 37px;
    height: 46px;
    background: url(http://f2.cri.cn/M00/0B/B3/rBABC1-f0dqAA822AAAAAAAAAAA0883204.copyright.png);
}
.footer-fixed{
    width: 0;
    height: 0;
    position: fixed;
    right:150px;
    bottom: 100px;
    display: none;
    z-index: 99;
}
.footer-fixed a{
    width: 46px;
    height: 45px;
    display: block;
    background: url(http://f2.cri.cn/M00/0B/B3/rBABC1-f0dqAA822AAAAAAAAAAA0883204.up.png) no-repeat;
}
.footer-fixed a:hover{
    background: url(http://f2.cri.cn/M00/0B/B3/rBABC1-f0dqAA822AAAAAAAAAAA0883204.up-hover.png) no-repeat;
}